@charset "UTF-8";
/* CSS Document */

#login-container{
	width:400px;
	height:300px;
	background:url(../freeway2im/login-box.png) center center no-repeat;
	float:left;
}

form{
	width:250px;
	padding:30px 0 0 110px;
}

#left-img{
	margin-left:50px;
	float:left;
	padding-bottom:60px;
}

.login {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}
.login:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.login:active {
	position:relative;
	top:1px;
}


.center{
	text-align:center;
}


ul{
	list-style:none;
}

input[type=text], input[type=password]{
	background:no-repeat 0px 1px #F9F9F9;
	-webkit-box-shadow: inset 1px 1px 1px 0px #CCCCCC;
	box-shadow: inset 1px 1px 1px 0px #CCCCCC; 
	border: 1px solid #CECECE;
	height:21px;
	padding-left:25px;
	font-size:18px;
	width:150px;
}

#username, #distid{
	background-image:url(../freeway2im/user-icon.png); 
}

#password{
	background-image:url(../freeway2im/password-icon.png);
}

.custom-error{
	width:650px;
	margin:20px auto;
	-webkit-box-shadow: 0px 0px 5px 1px #000000;
	box-shadow: 0px 0px 5px 1px #000000; 
	padding:4px;
	text-align:center;
	border-top:2px #A82020 solid;
	border-top:8px #A82020 solid;
	background-color:#D06151;
}
